# getDependencies

abstract fun getDependencies(): DependencyHandler

Returns the dependency handler of this project. The returned dependency handler instance can be used for adding new dependencies. For accessing already declared dependencies, the configurations can be used.

Examples: See docs for DependencyHandler

#### Return

the dependency handler. Never returns null.

#### See also

getConfigurations()